local fn = _gn(0x40FCE03E50E8DBE8)
--- NETWORK_ACCESS_TUNABLE_INT_HASH
function Global.NetworkAccessTunableIntHash(tunableContext, tunableName, value)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), _ii(value) --[[ may be optional ]], _r)
end
